*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
body{
    background: #ffffff;
    font-family: 'qsregular', sans-serif !important;
    width: 100%;
    height: 100%;
}

h1,h2,h3,h4,h5,h6,p{
    font-family: 'qsregular', sans-serif;
    text-size-adjust: inherit;
    font-size-adjust: inherit;
}
.header_text h1{
    font-family: 'qsbold';

}
.header_line{
    display: block;
    width: 80px;
    border-bottom: 1px solid #FF7A00;
    margin-bottom: 50px;
}
#zuri-prices1{
    background: url(/Images/girlsmile.png) center /cover no-repeat;
    height: 100vh;
}
#zuri-prices2{
    background: url(/Images/girlOnGlasses.png)  center /cover no-repeat;
    height: 100vh;
}
#zuri-prices3{
    background: url(/Images/girlfine.png) center /cover no-repeat;
    height: 100vh;
}
.btn{
    background-color: black!important;
    padding: 0.5px 30px; 
    border-radius: 25px;
    margin: 20px 20px;
}
.badge-warning{
    margin-bottom: 35px;
    color: white!important;
    background-color: #FF7A00!important;
}
.badge-dark{
    background-color: black!important;
}
.zuri-prices{
    position: relative;
}
.zuri-badges h2 span{
    position: absolute;
    bottom: 0px;
    right: 5px;
      
}
@media screen and (max-width:768px){
    
    .zuri-prices{
        margin-bottom: 20px;
        padding: 0px 20px 0px;
        
    }
    
}
/* ordering of divs in mobile view*/
@media screen and (max-width:576px){
    #zuri-prices1{
        order: 1;
    }
    #zuri-prices2{
        order: 3;
    } 
     #zuri-prices3{
        order: 5;
     }
    #btnone{
        order: 2;
    }
    #btntwo{
        order: 4;
    }
    #btnthree{
        order: 6;
    }
    .badge{
        margin-right: 30px;
    }

    .btn{
        margin-left: 150px;
    }
}

    